body {
    font-weight: 300;
}

a {
    color: #0078d2;
}

main {
    padding: 50px 0;
    max-width: 1100px;
    margin: 0 auto;
}

.dgwt-wcas-search-input {
    border-width: 0 !important;
    border-bottom: 1px solid #ddd;
    box-shadow: 0 0 0px 0px rgba(0, 0, 0, 0);

}

h3 {
    font-size: 19px;
    margin: 10px 0;
}

.entry-title {
    border-bottom: 2px solid #0078d2;
}

table tbody > tr:nth-child(odd) > td,
table tbody > tr:nth-child(odd) > th {
    background-color: transparent;

}

.woocommerce table.shop_table td {
    border-top: 0px solid rgba(0, 0, 0, .1);
    padding: 1px 12px;
    vertical-align: middle;
    line-height: 1.5em;
}

table tbody tr:hover > td,
table tbody tr:hover > th {
    background-color: transparent;
}

table tbody tr:hover > td,
table tbody tr:hover > th {
    background-color: transparent;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #fff;
    background-color: #0078d2;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
    font-weight: 400;
    border-radius: 10px;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
    background-color: #00b500;
    text-decoration: none;
    background-image: none;
    color: #fff;
    opacity: 0.8;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    color: #fff;
    background-color: #00b500;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    color: #fff;
    background-color: #0078d2;
    -webkit-font-smoothing: antialiased;
}

.woocommerce table.shop_table tbody th,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th {
    font-weight: 500;
    border-top: 1px solid rgba(0, 0, 0, .1);
}

.product:hover h2 {
    color: #0078d2;
}

input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
select,
textarea {
    width: 100%;
    border: 0px solid #666;
    background-color: #f2f2f2;
    border-radius: 3px;
    padding: 15px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    font-size: 19px;
}

.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    width: 100%;
    height: 60px;
    font-size: 21px;
    line-height: 100%;
    padding: 10px 15px;
    margin: 0;
    background: #fff;
    border: 1px solid #000;
    font-style: normal;
    font-weight: 300;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-appearance: none;
    box-sizing: border-box;
}

.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input::placeholder {
    color: #606060;
    font-weight: 300;
    font-style: normal;
    line-height: normal
}

.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:focus {
    outline: 0;
    background: #fff;
    box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0);
    background-color: aliceblue;
}

.dgwt-wcas-no-submit .dgwt-wcas-ico-magnifier {
    height: 100%;
    max-height: 30px;
    width: 100%;
    max-width: 30px;
    left: 12px;
    right: auto;
    opacity: 1;
    fill: #000;
}

.dgwt-wcas-st {
    display: block;
    color: #000;
    font-size: 15px;
    font-weight: 300;
    width: 100%;
    line-height: 1.2;
}

.dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    padding: 20px 25px 20px 60px;
}

.elementor-element.elementor-products-grid ul.products li.product .onsale {
    margin: 0;
    border-radius: 10px;
    background-color: #ff8f00;
    color: #fff;
    font-size: 12px;
    z-index: 9;
    padding: 5px;
}

.sale .price .woocommerce-Price-amount {
    color: #00b500 !important;

}

.woocommerce span.onsale {
    min-height: 1px;
    min-width: 1px;
    padding: 5px;
    font-size: 1em;
    font-weight: 300;
    position: absolute;
    text-align: center;
    line-height: 1;
    top: -.5em;
    left: -.5em;
    margin: 0;
    border-radius: 10px;
    background-color: #ff8f00;
    color: #fff;
    font-size: 12px;
    z-index: 9;
}

ins {
    text-decoration: none;
    border-width: 0;
}

.qib-button:not(#qib_id) {
    line-height: 1;
    display: inline-block;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    height: 35px;
    width: 30px;
    color: #0078d2;
    background: #fff;

    float: left;
    min-height: initial;
    min-width: initial;
    max-height: initial;
    max-width: initial;
    vertical-align: middle;
    font-size: 17px;
    letter-spacing: 0;
    border-style: solid;
    border-width: 0px;
    transition: none;
    border-radius: 10px;
}

.qib-container .quantity input.qty:not(#qib_id) {
    text-align: center;
    line-height: 1;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    height: 35px;
    width: 45px;
    min-height: initial;
    min-width: initial;
    max-height: initial;
    max-width: initial;
    box-shadow: none;
    font-size: 15px;
    border-style: solid;
    border-color: #6b6969;
    border-width: 0px 0;
    border-radius: 0;
    background-color: #fff;
}

.add_to_cart_button:not(#qib_id):not(_) {
    line-height: 35px;
    display: block;
    max-width: 180px;
    margin: 0 auto;
}

.woocommerce-loop-product__title {
    font-size: 15px;
    font-weight: 300;
    color: #000;
    text-align: center;
}

.woocommerce-Price-amount {
    color: #000;

/*    font-size: 14px;*/
    font-weight: 400;
    text-decoration: none;
}

.product {

    text-align: center;
}

.price {
    text-decoration: none;
}

table td,
table th {
    border-width: 0;
}

table thead:first-child tr:first-child th {
    border-top: 0px solid #ccc;
}

.woocommerce table.shop_table {
    border: 0px solid rgba(0, 0, 0, .1);
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
    border-collapse: separate;
    border-radius: 5px;
}




.products .woocommerce-Price-amount {
    font-size: 19px;
}

.qib-button:hover:not(#qib_id) {
    background: #eff9fc;
}
.login-box input {
    margin-bottom: 5px;
}
.main-login {
    margin: 0 auto;
    padding: 15px;
    max-width: 400px;
}

.user-admin-login {
    position: absolute;
    top: 20px;
    right: 20px;
}

.user-admin-logo {
    position: absolute;
    top: 20px;
    left: 20px;
}

.user-admin-logo img {
    width: 130px;
    height: auto;
}

.user-menu-wrapper {
    display: block;
    border-bottom: 1px solid #0078d2 !important;

}

.user-menu-wrapper a {
    border: 1px solid #e8e8e8;
    border-radius: 20px 20px 0 0;
    font-size: 21px;
    padding: 15px 20px;
    font-weight: 500;
    display: inline-block;
    margin-right: 2px !important;
    z-index: -1;
}
.user-menu-wrapper a:hover {
    background-color: aliceblue;
    color: #000;
    border: 1px solid #0078d2;
}
.user-menu-item-active:hover{
    background-color: #0078d2 !important;
    color: aliceblue !important;
}
.user-menu-item-active {
    background-color: #0078d2;
    border: 1px solid #0078d2 !important;
    color: #fff;
    margin-right: 2px !important;
    z-index: 10 !important;
     margin-bottom: -3px !important;
}
.user-admin-orders th { 
    background-color: #00345c !important;
    color: #c0e3fd;
    font-weight: 300;
    font-size: 17px;
    text-align: center;
}
.user-admin-orders td:nth-child(1) { width: 120px; text-align: center;}
.user-admin-orders td:nth-child(2) { width: 180px; text-align: center}
.user-admin-orders td:nth-child(3) { width: 180px; text-align: center}
.user-admin-orders td a {font-weight: 600;}
.user-admin-orders tr:nth-child(odd) { 
    background-color: #fafafa !important;
}
.user-admin-orders tr {font-size: 15px; }
.user-admin-orders tr:hover { 
    background-color: aliceblue !important;
    font-weight: 400;
    
}
.user-admin-orders-pages {
    text-align: center;
    display: flex;
  justify-content: center;
    align-items: center;
}
.page-link, .page-link-disabled {
    display: inline-flex;
    font-size: 32px;
    font-weight: 500;
    padding: 0px 10px 4px 10px;
    border: 1px solid #0078d2 !important;
    margin: 0 10px;
    border-radius: 5px;
}
.page-link:hover {
    background-color: aliceblue;
    
}
.page-link-disabled {opacity: 0.2;}
.restore-item {display: none;}
select {
	display: block;
	font-size: 15px;
	font-family: sans-serif;
	font-weight: 400;
	color: #000;
	line-height: 1.5;
	padding: .6em 1.4em .5em .8em;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #aaa;
	box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
	border-radius: .5em;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
	  linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
   
}
select::-ms-expand {
	display: none;
}
select:hover {
	border-color: #888;
}
select:focus {
	border-color: #aaa;
	box-shadow: 0 0 1px 3px #0078d2;
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: #222;
	outline: none;
}
select option {
	font-weight:normal;
    font-weight: 300;
}
.woocommerce-message {
border-top-color: transparent;
}
.woocommerce-message::before {
content: "\e015";
color: #0078d2;
}
.woocommerce-info {
border-top-color: transparent;
}
.woocommerce-info::before {
color: #0078d2;
}
.add_to_cart_button:not(#qib_id):not(_) {
/*line-height: 2.2;*/

}
.woofs-item-name {display: none;}
.elementor-sub-item {
    font-size: 13px !important;
}
.sub-menu {
    background-color: #f4f4f4;
}
.woocommerce ul.products li.product a img {
width: auto;
max-height: 150px;
text-align: center;
/* max-height: 200px; */
display: block;
margin: 0 auto;
box-shadow: none;
}
.elementor-element.elementor-products-grid ul.products li.product {
/*background-color: #f2f2f2;*/
 
}
.products {
    padding: 50px 0 !important;
/*    display: flex;*/
/*    flex-wrap: wrap;*/
}
.product-category {
       flex-basis: 25%;
/*    align-self: baseline;*/
}
.btn {
    padding: 10px 25px;
    font-size: 17px;
    background-color: #0078d2;
    color: #fff;
    font-weight: 500;
    border-radius: 10px;
    display: inline-flex;
    margin: 3px;
}
.btn:hover {
    background-color: #000;
    color: #fff;
}
.green {background-color: #3ec200; display: none;}
.brown {background-color: #c27800; display: none;}
.user-admin-order-info {
    margin:30px 0;
    display: flex;
}
.user-admin-group {
    font-size:25px;
    font-weight: 700;
    text-align: left !important;
}
.user-admin-order-info div:nth-child(1) {flex-basis: 25%;}
.user-admin-order-info div:nth-child(2) {flex-basis: 35%; align-self: flex-end;}
.user-admin-order-info div:nth-child(3) {flex-basis: 40%; text-align: right;align-self: flex-end;}
.single-order-page th:nth-child(2) { text-align: left;}
.single-order-page td:nth-child(1) { width: 40px; text-align: center;}
.single-order-page td:nth-child(2) { width: 400px; text-align: left;}
.single-order-page td:nth-child(3) { width: 100px; text-align: center;}
.single-order-page td:nth-child(4) { width: 150px; text-align: center;}
.single-order-page td:nth-child(5) { width: 150px; text-align: center;}

.wooccm-additional-fields {background-color: aliceblue; padding: 15px;}
.wooccm-additional-fields .woocommerce-info  {background-color: aliceblue; }
.wooccm-additional-fields .woocommerce-info b {font-size: 19px; font-weight: 700; }

#e_deliverydate_field {background-color: #0078D2; padding: 15px; margin-bottom: 25px; color:aliceblue;}
#e_deliverydate_field small {font-size:15px;}
.qib-container.add_to_cart_button {
display: block !important;
margin: 0 auto !important;
}
form.cart button[type='submit']:not(#qib_id):not(#qib_id), .add_to_cart_button:not(#qib_id):not(#qib_id), form.cart .qib-container + div:not(#qib_id):not(#qib_id) {
display: block;
margin: 0 auto;
padding-top: 0;
padding-bottom: 0;
float: none;
vertical-align: top;
    line-height: 1;
    max-width: 180px;
}
.products .outofstock {opacity: 0.5;}
.products .outofstock .button {opacity: 0;}
.woocommerce-loop-category__title .count {
    display: none;
}

.plus-minus-button input[type=button]{
    line-height: 1;
display: inline-block;
margin: 0;
padding: 0;
box-sizing: border-box;
height: 35px;
width: 30px;
color: black !important;
background: #e2e2e2 !important;
border-color: #cac9c9 !important;
float: left;
min-height: initial;
min-width: initial;
max-height: initial;
max-width: initial;
vertical-align: middle;
font-size: 16px;
letter-spacing: 0;
border-style: solid;
border-width: 1px;
transition: none;
border-radius: 0;
}
.plus-minus-button input[type=text]{
    text-align: center;
line-height: 1;
vertical-align: middle;
margin: 0;
padding: 0;
box-sizing: border-box;
height: 35px;
width: 45px;
min-height: initial;
min-width: initial;
max-height: initial;
max-width: initial;
box-shadow: none;
font-size: 15px;
border-style: solid;
border-color: #cac9c9 !important;
background-color: #fff  !important;
color: #000  !important;
border-width: 1px;
border-radius: 0 !important;
}
.plus-minus-button {
float: none !important;
    display: inline-block;
    margin-bottom: 5px;
}
.smaller-minus-plus #qty {
    width: 50px !important;
}

/*PRINT*/
/*PRINT*/
/*PRINT*/
/*PRINT*/

@media print {
    .single-order-page td {font-size:11px; padding: 3px 10px; border-bottom: 1px solid #ccc}
    .user-admin-orders th {background-color: #e0e0e0;}
    .single-order-page th {font-weight:700;font-size:13px; padding: 3px 10px; }
    .user-admin-order-info {font-size: 11px !important;}
    .user-admin-order-info h2 {font-size: 17px !important;}
    .btn {display: none !important;}
    .user-admin-login,.ecoop-set-state {display: none !important;}
    .user-admin-group {font-size: 19px !important; font-weight: 700;}
    .single-order-page td:nth-child(1) { width: 40px; text-align: center;}
    .single-order-page td:nth-child(2) { width: 400px; text-align: left;}
    .single-order-page td:nth-child(3) { width: 50px; text-align: center;}
    .single-order-page td:nth-child(4) { width: 100px; text-align: center;}
    .single-order-page td:nth-child(5) { width: 150px; text-align: center;}
}


/*MOBILE*/
/*MOBILE*/
/*MOBILE*/
/*MOBILE*/


@media all and (max-width:800px) {

    .elementor-widget-woocommerce-menu-cart {
        position: absolute;
        top: 0;
        right: 0;
    }
    .elementor-5594 .elementor-element.elementor-element-2efb0bc > .elementor-widget-container {
        padding: 10px;
    }
    .elementor-element-f24479e {
        order: 1;
        width: 50%;
    }
    .elementor-element-eeab4d9 {
        order: 3;
        width: 100%;
    }
    .elementor-element-353f6dd {
        order: 2;
        width: 50%;
    }
   
/*
   .tootemenyy {
   position: absolute;
      bottom: 0;
   }
*/

}


/*
@media (max-width: 575px) {
  .site-header, body:not([class*="elementor-page-"]) .site-main {
    padding-right: 10px;
    padding-left: 10px; } }

@media (min-width: 576px) {
  .site-header, body:not([class*="elementor-page-"]) .site-main {
    max-width: 500px; } }

@media (min-width: 768px) {
  .site-header, body:not([class*="elementor-page-"]) .site-main {
    max-width: 600px; } }

@media (min-width: 992px) {
  .site-header, body:not([class*="elementor-page-"]) .site-main {
    max-width: 800px; } }
*/

@media (min-width: 1200px) {
  .site-header, body:not([class*="elementor-page-"]) .site-main {
    max-width: 1140px; 
    padding: 30px;
  } 
}

/******************************************************************************/

#ecoop-confirmation {
    z-index: 9999;
    max-height: 100vh;
}

.modal {
    display: none;
}

.modal-overlay {
    position: fixed;
    z-index: 8000;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.71);
}

.modal-content {
    margin: 25px 0;
}

.modal-content-wrapper {
    background-color: #fff;
    border-radius: 20px;
    padding: 45px;
    text-align: center;
    z-index: 8001;
    position: fixed;
    max-width: 500px;
    margin: 20px;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}